Subject: Ticket Assigned - Refund not credited
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 09:42:31 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not credited  Hi Max,

I’m Muhammed Sherin. I have returned 3 shipments before 2 weeks. And the collection of the shipment was successful. But I didn’t get the refund till now.

1. 1669198518 - 42725117724
2. 1669656059 - 42725133765
3. 1670009961 - 5031072326

These are the order number and tracking number as well. Please check with this and credit my refund asap. 

Muhammed Sherin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4376482